CREATE TABLE images (
    id      INT(11) UNSIGNED NOT NULL AUTO_INCREMENT,
    url     TEXT NOT NULL,
    title   TEXT NULL,
    width   INT(11) UNSIGNED NULL,
    height  INT(11) UNSIGNED NULL,

    PRIMARY KEY(`id`),
    UNIQUE KEY(`url`)
);
